<ART ID="1350084" PID="2720" JID="140" BPAGE="1350084-1" EPAGE="1350084-16" PII="S0217979213500847" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CALORIMETRIC STUDY OF THE PRECIPITATION HARDENING MECHANISMS IN AN <F><RM>Al</RM>&#x2013;<RM>Cu</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> ALLOY</MTI>
<RTI>A Calorimetric Study of the Precipitation Hardening Mechanisms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABDELALI</FNM>
<SNM>HAYOUNE</SNM>
<EAD>athayoune@yahoo.fr</EAD>
<X-REF REFID="S0217979213500847AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500847AF001">Nuclear Research Centre of Birine OB 180, Ain Oussera 17200, Djelfa, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2012</RE>
<RV>1 April 2013</RV>
<AC>7 April 2013</AC>
<![CDATA[<PUB>4 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The precipitation phenomena and the related hardening in an <F><RM>Al</RM>&#x2013;<RM>Cu</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> alloy were studied by calorimetry, X-ray diffraction analysis and microhardness measurements. The main calorimetric peaks were identified to be due to <F>&#x03B2;<SUP>&#x2032;&#x2032;</SUP></F>, <F>&#x03B8;&#x2032;</F> and <F>Q&#x2032;</F> phases precipitation. The hardening during aging at room temperature and 160&#x00B0;C, was respectively, explained by atomic clusters and GP zones formation and by GP zones and <F>&#x03B2;<SUP>&#x2032;&#x2032;</SUP>/&#x03B8;&#x2032;</F> phases coprecipitation. Although the mechanical properties variation during aging at 200&#x00B0;C is simple, the corresponding microstructural evolution is complex: on the basis of the DSC results, the increasing of microhardness values, is mainly due to the coprecipitation of GP zones and <F>&#x03B2;<SUP>&#x2032;&#x2032;</SUP>/&#x03B8;&#x2032;</F> phases, however, the maximum hardening is explained by the coexistence of <F>&#x03B2;<SUP>&#x2032;&#x2032;</SUP>/&#x03B8;&#x2032;</F> and <F>&#x03B8;<SUP>&#x2032;&#x2032;</SUP></F> phases. Another important conclusion is that during aging at 160&#x00B0;C and 200&#x00B0;C, the <F>&#x03B8;&#x2032;</F> phase is essentially developed from GP zones.</P>
</ABST>
<KWDG>
<KWD>Precipitation</KWD>
<KWD><F><RM>Al</RM>&#x2013;<RM>Cu</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> alloy</KWD>
<KWD>differential scanning calorimetry</KWD>
<KWD>aging</KWD>
<KWD>hardening</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Bx</KWD>
<KWD>81.30.Bx</KWD>
<KWD>81.40.Cd</KWD>
<KWD>64.75.Nx</KWD>
</KWDG>
</FRONT>
</ART>
