<ART ID="1350096" PID="2720" JID="140" BPAGE="1350096-1" EPAGE="1350096-12" PII="S0217979213500963" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF V SUBSTITUTION EFFECT ON STRUCTURAL AND ELECTRONIC AND MAGNETIC PROPERTIES OF <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>O</RM></F> <F>0 &#x2264; x &#x2264; 0.5</F> BY FIRST PRINCIPLES CALCULATIONS</MTI>
<RTI>Study of V Substitution Effect on Structural and Electronic and Magnetic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>TAGHAVI MENDI</SNM>
<EAD>rtaghavimendi@yahoo.com</EAD>
<X-REF REFID="S0217979213500963FN001"></X-REF>
<X-REF REFID="S0217979213500963AF001"></X-REF>
</AUT>
<FTN ID="S0217979213500963FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>MAJIDIYAN</SNM>
<X-REF REFID="S0217979213500963AF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BOOCHANI</SNM>
<X-REF REFID="S0217979213500963AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>ELAHI</SNM>
<X-REF REFID="S0217979213500963AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BAKHSHAYESHI</SNM>
<X-REF REFID="S0217979213500963AF003"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>BERYANI NEZAFAT</SNM>
<X-REF REFID="S0217979213500963AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500963AF001">Plasma Physics Research Center, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979213500963AF002">Department of Physics, Kermanshah Branch, Islamic Azad University, Kermanshah, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979213500963AF003">Department of Physics, Mashhad Branch, Islamic Azad University, Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2013</RE>
<RV>1 April 2013</RV>
<AC>24 April 2013</AC>
<![CDATA[<PUB>4 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper some structural, magnetic and electronic properties of <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>O</RM></F> for <F>0 &#x2264; x &#x2264; 0.5</F>, such as optimized lattice constant, cohesive energy, formation enthalpy, density of states, band structure, effective mass and Fermi surface are being investigated. In calculating these properties first principle approach is being used. The calculations performed using DFT theory with full potential linear augmented plane wave (FP-LAPW) and GGA approximation. It is shown that by substituting V instead of <F><RM>Zn</RM></F>, <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>O</RM></F> compound will gain magnetic properties. The band structure of <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>O</RM></F> shows that metallic behavior increases with increasing substituted V. This substitution increases extremal area in Fermi surface around &#x0393; point. The results obtained from calculated cohesive energy and formation enthalpy show that substituting V increases the stability of <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>O</RM></F>. The calculated band gap is in a good agreement with other theoretical results.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM>:<RM>V</RM></F></KWD>
<KWD>magnetic and electronic properties</KWD>
<KWD>band structure</KWD>
<KWD>effective mass</KWD>
<KWD>Fermi surface</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Ap</KWD>
<KWD>71.15.Mb</KWD>
<KWD>75.30.Hx</KWD>
<KWD>75.50.Pp</KWD>
</KWDG>
</FRONT>
</ART>
