<ART ID="1330014" PID="2720" JID="140" BPAGE="1330014-1" EPAGE="1330014-25" PII="S0217979213300144" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELEMENTARY EXCITATIONS DUE TO ORBITAL DEGREES OF FREEDOM IN IRON-BASED SUPERCONDUCTORS</MTI>
<RTI>Elementary Excitations Due to Orbital Degrees of Freedom</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-CHENG</FNM>
<SNM>LEE</SNM>
<EAD>leewc@illinois.edu</EAD>
<X-REF REFID="S0217979213300144AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300144AF001">Department of Physics, University of Illinois, 1110 W. Green Street, Urbana, Illinois 61801, <CNY>USA</CNY></AFF>
<AUT>
<FNM>WEICHENG</FNM>
<SNM>LV</SNM>
<X-REF REFID="S0217979213300144AF002"></X-REF>
<X-REF REFID="S0217979213300144AF003"></X-REF>
</AUT>
<AFF ID="S0217979213300144AF002">Department of Physics and Astronomy, University of Tennessee, Knoxville, Tennessee 37996, <CNY>USA</CNY></AFF>
<AFF ID="S0217979213300144AF003">Materials Science and Technology Division, Oak Ridge National Laboratory, Oak Ridge, Tennessee 37831, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HAMOOD Z.</FNM>
<SNM>ARHAM</SNM>
<X-REF REFID="S0217979213300144AF004"></X-REF>
</AUT>
<AFF ID="S0217979213300144AF004">Department of Physics, University of Illinois, 1110 W. Green Street, Urbana, Illinois 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 March 2012</RE>
<RV>4 June 2013</RV>
<AC>27 June 2013</AC>
<![CDATA[<PUB>18 July 2013</PUB>]]>
</HIST>
<ABST>
<P>One central issue under intense debate in the study of the iron-based superconductors is the origin of the structural phase transition that changes the crystal lattice symmetry from tetragonal to orthorhombic. This structural phase transition, occurring universally in almost every family of the iron-based superconductors, breaks the lattice <F>C<INF>4</INF></F> rotational symmetry and results in an anisotropy in a number of physical properties. Due to the unique topology of the Fermi surface, both orbital- and spin-based scenarios have been proposed as the driving force. In this review, we focus on theories from the orbital-based scenario and discuss several related experiments. It is pointed out that although both scenarios lead to the same macroscopic phases and are not distinguishable in bulk measurements of the thermodynamic properties, the elementary excitations could be fundamentally different, and provide us with the possibility to resolve this long-standing debate between orbital- and spin-based theories.</P>
</ABST>
<KWDG>
<KWD>Orbital ordering</KWD>
<KWD>non-Fermi liquid</KWD>
<KWD>nematicity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.70.Xa</KWD>
<KWD>74.40.Kb</KWD>
<KWD>74.25.Ha</KWD>
<KWD>75.25.Dk</KWD>
</KWDG>
</FRONT>
</ART>
