<ART ID="1350102" PID="2720" JID="140" BPAGE="1350102-1" EPAGE="1350102-9" PII="S0217979213501026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPERTIES OF BULK <F><RM>Fe</RM>&#x2013;<RM>Ni</RM></F>/CNT NANOCOMPOSITES PREPARED BY MECHANICAL MILLING AND SINTERING</MTI>
<RTI>Properties of Bulk <F><RM>Fe</RM>&#x2013;<RM>Ni</RM></F>/CNT Nanocomposites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>AZADEHRANJBAR</SNM>
<EAD>soodabeh_ranjbar@ma.iut.ac.ir</EAD>
<X-REF REFID="S0217979213501026FN001"></X-REF>
<X-REF REFID="S0217979213501026AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501026FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>F.</FNM>
<SNM>KARIMZADEH</SNM>
<EAD>karimzadeh_f@cc.iut.ac.ir</EAD>
<X-REF REFID="S0217979213501026AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. H.</FNM>
<SNM>ENAYATI</SNM>
<EAD>ena78@cc.iut.ac.ir</EAD>
<X-REF REFID="S0217979213501026AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501026AF001">Department of Materials Engineering, Isfahan University of Technology, 84156-83111, Isfahan, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>MAHMOODI</SNM>
<EAD>neda.mahmoodi@ymail.com</EAD>
<X-REF REFID="S0217979213501026AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501026AF002">Materials and Energy Research Centre, 31787-316, Karaj, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 April 2013</RE>
<RV>5 May 2013</RV>
<AC>7 May 2013</AC>
<![CDATA[<PUB>4 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The effects of carbon nanotubes (CNTs) on mechanical and tribiological properties of the <F><RM>NiFe</RM></F>/CNT composites prepared by high energy mechanical alloying and hot pressing, were investigated. Bulk samples were prepared by sintering of cold pressed (300 MPa) samples at <F>1040&#x00B0;<RM>C</RM></F> for 1 h. X-ray diffraction (XRD) analysis, scanning electron microscopy (SEM) and optical microscopy were employed for evaluation of the phase composition, surface morphology and porosities of the samples. The microhardness of as-milled <F><RM>Ni</RM><INF>3</INF><RM>Fe</RM></F> and <F><RM>NiFe</RM></F> powders reached to 720 and 650 VHN, respectively. The hardness of <F><RM>NiFe</RM></F> and <F><RM>Ni</RM><INF>3</INF><RM>Fe</RM></F> bulk samples reduced to 190 and 270 Vickers because of the grain growth during sintering and remaining porosity. The hardness of <F><RM>NiFe</RM></F>-CNT and <F><RM>Ni</RM><INF>3</INF><RM>Fe</RM></F>-CNT bulk samples reached to 360 and 400 Vickers, respectively. The friction and wear properties of the bulk samples were investigated under dry conditions using a pin-on-disk test rig under an applied load of 8 N. The wear rate, mass loss and friction coefficient of the composite samples remarkably reduced in comparison with <F><RM>NiFe</RM></F> and <F><RM>Ni</RM><INF>3</INF><RM>Fe</RM></F> matrix alloys which demonstrate effects of the CNTs on mechanical and tribiological behavior of the composites resulting from the excellent mechanical properties and unique topological structure of the CNTs.</P>
</ABST>
<KWDG>
<KWD>Mechanical alloying</KWD>
<KWD>nanocomposites</KWD>
<KWD>carbon nanotubes</KWD>
<KWD>wear</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.07.Bc</KWD>
<KWD>61.48.De</KWD>
<KWD>81.20.Wk</KWD>
<KWD>81.05.Ni</KWD>
<KWD>46.55.+d</KWD>
<KWD>62.60.Qp</KWD>
</KWDG>
</FRONT>
</ART>
